.benefits-popup.astro-wezythcp {
  background-color: var(--Color-Schemes-bg-career-gray-light);
}
.photo.astro-wezythcp img.astro-wezythcp {
  width: 100%;
  height: auto;
}
.sp-only.astro-wezythcp {
  display: none;
}
.title.astro-wezythcp {
  padding: 50px 100px;
  background-color: var(--Color-Schemes-bg-career-brown);
}
h3.astro-wezythcp {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
  border-bottom: 1px solid var(--Color-Schemes-text-red-light);
}
.title-jp.astro-wezythcp {
  padding: 20px 0;
  font-size: 18px;
  font-weight: 500;
}
.title-en.astro-wezythcp {
  margin-bottom: -6px;
  font-family: var(--Fonts-en-career);
  font-size: 67px;
  font-weight: 300;
}
.summary.astro-wezythcp {
  margin-top: 40px;
  font-weight: 500;
  line-height: 1.6;
  color: var(--Color-Schemes-text-white);
}
.benefits-list.astro-wezythcp {
  display: flex;
  flex-wrap: wrap;
  gap: 70px;
  justify-content: center;
  padding: 70px 20px;
}
li.astro-wezythcp {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  max-width: 220px;
}
.benefit-title.astro-wezythcp {
  width: 100%;
  padding: 8px 10px;
  line-height: 1;
  text-align: center;
  border: 1px solid var(--Color-Schemes-text-brown);
  border-radius: 30px;
}
.benefit-description.astro-wezythcp {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
}
.close-button.astro-wezythcp {
  display: flex;
  justify-content: center;
  padding-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .pc-only.astro-wezythcp {
    display: none;
  }
  .sp-only.astro-wezythcp {
    display: block;
  }
  .title.astro-wezythcp {
    padding: 20px;
  }
  .title-jp.astro-wezythcp {
    font-size: 16px;
  }
  .title-en.astro-wezythcp {
    font-size: 47px;
  }
  .benefits-list.astro-wezythcp {
    padding: 40px 20px;
  }
  .close-button.astro-wezythcp {
    padding-bottom: 40px;
  }
}
.interview-popup.astro-7xeouiqe {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  visibility: hidden;
  width: 100%;
  height: 100%;
  padding: 80px 20px;
  pointer-events: none;
  background-color: rgb(85 68 61 / 0.3);
  opacity: 0;
  transition:
    opacity 0.3s,
    visibility 0.3s;
}
.interview-popup.astro-7xeouiqe.is-active {
  visibility: visible;
  pointer-events: auto;
  opacity: 1;
}
.container.astro-7xeouiqe {
  position: relative;
  width: 100%;
  max-width: 1100px;
  height: 100%;
  margin: auto;
  overflow-y: scroll;
  border-radius: 10px;
  box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.15);
}
.close-button.astro-7xeouiqe {
  position: fixed;
  top: 96px;
  right: calc(50% - 502px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
  pointer-events: auto;
  cursor: pointer;
  background-color: var(--Color-Schemes-bg-black);
  border: none;
  border-radius: 50%;
  transform: translateX(50%);
}
.close-button.astro-7xeouiqe .line.astro-7xeouiqe {
  display: block;
  width: 20px;
  height: 2px;
  background-color: var(--Color-Schemes-bg-white);
  transform-origin: center;
}
.close-button.astro-7xeouiqe .line.astro-7xeouiqe:first-child {
  width: 25px;
  transform: translateY(1px) rotate(45deg);
}
.close-button.astro-7xeouiqe .line.astro-7xeouiqe:last-child {
  width: 25px;
  transform: translateY(-1px) rotate(-45deg);
}
@media screen and (max-width: 1150px) {
  .close-button.astro-7xeouiqe {
    right: 76px;
  }
}
@media screen and (max-width: 768px) {
  .interview-popup.astro-7xeouiqe {
    padding: 16px 10px;
    background-color: var(--Color-Schemes-bg-career-red);
  }
  .close-button.astro-7xeouiqe {
    top: 24px;
    right: 42px;
  }
}
.benefits.astro-jecenwae {
  position: relative;
  overflow: hidden;
}
.background.astro-jecenwae {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: radial-gradient(
    150.69% 150.69% at 50% 50%,
    var(--Color-Schemes-bg-career-gray-light) 37.47%,
    #ff917c 73.16%
  );
}
.background.astro-jecenwae img.astro-jecenwae {
  width: 890px;
  height: auto;
  object-fit: cover;
}
.container.astro-jecenwae {
  position: relative;
  width: 100%;
  max-width: 408px;
  padding: 160px 0;
  margin: auto;
}
.photo.astro-jecenwae {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.photo.astro-jecenwae img.astro-jecenwae {
  position: absolute;
  height: auto;
}
.photo-01.astro-jecenwae,
.photo-02.astro-jecenwae {
  transform: translateX(-100%);
}
.photo-01.astro-jecenwae {
  top: 81px;
  left: -121px;
  width: 407px;
}
.photo-02.astro-jecenwae {
  bottom: 127px;
  left: -82px;
  width: 209px;
}
.photo-03.astro-jecenwae,
.photo-04.astro-jecenwae {
  transform: translateX(100%);
}
.photo-03.astro-jecenwae {
  top: -16px;
  right: -51px;
  width: 259px;
}
.photo-04.astro-jecenwae {
  right: -82px;
  bottom: 29px;
  width: 512px;
}
.content.astro-jecenwae {
  display: flex;
  flex-shrink: 1;
  flex-direction: column;
  gap: 35px;
  align-items: center;
}
.content.astro-jecenwae p.astro-jecenwae {
  font-size: 18px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .background.astro-jecenwae {
    padding: 27px 0;
  }
  .background.astro-jecenwae img.astro-jecenwae {
    width: 100%;
    height: 100%;
  }
  .container.astro-jecenwae {
    padding: 250px 20px;
  }
  .photo-01.astro-jecenwae,
  .photo-02.astro-jecenwae,
  .photo-03.astro-jecenwae,
  .photo-04.astro-jecenwae {
    transform: none;
  }
  .photo-01.astro-jecenwae {
    top: 60px;
    left: 20px;
    width: 175px;
  }
  .photo-02.astro-jecenwae {
    bottom: 55px;
    left: 20px;
    width: 104px;
  }
  .photo-03.astro-jecenwae {
    top: 140px;
    right: 29px;
    width: 104px;
  }
  .photo-04.astro-jecenwae {
    right: 23px;
    bottom: 90px;
    width: 175px;
  }
  .content.astro-jecenwae p.astro-jecenwae {
    font-size: 16px;
    line-height: 1.6;
  }
}
.steps.astro-hwdhmfzc {
  display: flex;
  gap: 10px;
}
.list-item.astro-hwdhmfzc {
  display: flex;
  flex-direction: column;
}
h3.astro-hwdhmfzc {
  display: flex;
  gap: 5px;
  align-items: center;
  font-family: var(--Fonts-en-career);
  font-size: 27px;
  font-weight: normal;
  color: var(--Color-Schemes-text-red-light);
}
h3.astro-hwdhmfzc::after {
  width: 100%;
  height: 2px;
  content: '';
  background-color: var(--Color-Schemes-text-red-light);
}
.last-step.astro-hwdhmfzc h3.astro-hwdhmfzc::after {
  display: none;
}
.detail.astro-hwdhmfzc {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 20px;
  max-width: 280px;
  padding: 20px;
  margin-top: 24px;
  margin-right: 56px;
  color: var(--Color-Schemes-text-white);
  background-color: var(--Color-Schemes-bg-career-brown);
  border-radius: 8px;
}
.last-step.astro-hwdhmfzc .detail.astro-hwdhmfzc {
  margin-right: 0;
}
h4.astro-hwdhmfzc {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color: var(--Color-Schemes-text-white);
}
dl.astro-hwdhmfzc {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: 500;
  font-feature-settings: 'palt';
}
dt.astro-hwdhmfzc {
  padding: 8px 10px;
  font-size: 14px;
  line-height: 1;
  border: 1px solid var(--Color-Schemes-text-white);
  border-radius: 999px;
}
dd.astro-hwdhmfzc {
  font-size: 13px;
}
.skills.astro-hwdhmfzc {
  padding-left: 1.5em;
  list-style-type: disc;
}
.is-multiple.astro-hwdhmfzc {
  flex-direction: row;
  gap: 28px;
  max-width: 730px;
}
.is-multiple.astro-hwdhmfzc:not(:first-of-type) {
  margin-top: 20px;
}
.is-multiple.astro-hwdhmfzc h4.astro-hwdhmfzc {
  flex-shrink: 0;
  width: 130px;
  line-height: 1.5;
}
.is-multiple.astro-hwdhmfzc dl.astro-hwdhmfzc {
  flex: 1;
}
@media screen and (max-width: 1000px) {
  .steps.astro-hwdhmfzc {
    width: max-content;
  }
}
.career.astro-bbvbhlmy {
  position: relative;
  min-height: 100vh;
  background-color: var(--Color-Schemes-bg-career-gray-light);
}
.horizontal-scroll-container.astro-bbvbhlmy {
  position: sticky;
  top: 0;
  overflow: hidden;
}
.horizontal-scroll-content.astro-bbvbhlmy {
  display: flex;
  gap: 120px;
  width: max-content;
  height: 100%;
  padding-top: 160px;
}
.description.astro-bbvbhlmy {
  display: flex;
  flex-direction: column;
  gap: 35px;
  max-width: 398px;
  padding-left: 100px;
}
.description.astro-bbvbhlmy p.astro-bbvbhlmy {
  font-size: 18px;
  line-height: 2;
}
.steps-container.astro-bbvbhlmy {
  position: relative;
  padding-right: 100px;
}
.scroll-hint.astro-bbvbhlmy {
  position: absolute;
  top: 50%;
  right: 50%;
  display: flex;
  visibility: hidden;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  width: fit-content;
  padding: 20px;
  pointer-events: none;
  background-color: rgb(255 255 255 / 0.9);
  border-radius: 8px;
  opacity: 0;
  transform: translate(50%, -50%);
  transition:
    opacity 0.3s,
    visibility 0.3s;
}
.scroll-hint.astro-bbvbhlmy.is-visible {
  visibility: visible;
  opacity: 1;
  transform: translate(50%, -50%) translateX(0);
}
.scroll-hint-icon.astro-bbvbhlmy {
  width: 32px;
  height: auto;
  animation: fadeInOut 2s infinite;
}
@keyframes fadeInOut {
  0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  50% {
    opacity: 1;
    transform: translateX(0);
  }
  100% {
    opacity: 0;
    transform: translateX(100%);
  }
}
.scroll-hint.astro-bbvbhlmy p.astro-bbvbhlmy {
  font-size: 14px;
}
.decoration.astro-bbvbhlmy {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: min(1440px, 100vw);
  padding: 160px 80px 100px 100px;
  margin-left: auto;
}
.deco-img-01.astro-bbvbhlmy.sp-only {
  display: none;
}
.deco-img-02.astro-bbvbhlmy {
  position: absolute;
  right: 0;
  bottom: -1px;
  z-index: -1;
  width: auto;
  height: 312px;
}
@media screen and (max-width: 1000px) {
  .career.astro-bbvbhlmy {
    min-height: auto;
  }
  .horizontal-scroll-container.astro-bbvbhlmy {
    position: static;
  }
  .horizontal-scroll-content.astro-bbvbhlmy {
    flex-direction: column;
    gap: 40px;
    width: 100%;
    padding-top: 80px;
  }
  .description.astro-bbvbhlmy {
    max-width: none;
    padding: 0 20px;
  }
  .description.astro-bbvbhlmy p.astro-bbvbhlmy {
    font-size: 16px;
    line-height: 1.7;
  }
  .steps-container.astro-bbvbhlmy {
    width: 100%;
    padding: 0 20px;
    overflow-x: auto;
  }
  .decoration.astro-bbvbhlmy {
    padding: 60px 20px 220px;
    margin: 0;
  }
  .deco-img-01.astro-bbvbhlmy.pc-only {
    display: none;
  }
  .deco-img-01.astro-bbvbhlmy.sp-only {
    display: block;
    width: 100%;
    height: auto;
  }
  .deco-img-02.astro-bbvbhlmy {
    bottom: 40px;
    width: 100%;
    height: 170px;
  }
}
.data-list.astro-ypvfas25 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
li.astro-ypvfas25 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 355px;
  max-width: 100%;
  padding: 20px;
  overflow: hidden;
  background-color: var(--Color-Schemes-bg-career-gray-light);
  border-radius: 8px;
}
.container.astro-ypvfas25 {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 29px;
  align-items: center;
  max-width: 240px;
}
h3.astro-ypvfas25 {
  width: 100%;
  padding: 8px;
  font-weight: 700;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
  text-align: center;
  border: 1px solid var(--Color-Schemes-text-brown);
  border-radius: 999px;
}
.summary.astro-ypvfas25 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  color: var(--Color-Schemes-text-brown);
}
.decoration.astro-ypvfas25 {
  position: absolute;
  z-index: 0;
  pointer-events: none;
}
.decoration.astro-ypvfas25 img.astro-ypvfas25 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.average-age.astro-ypvfas25 .decoration.astro-ypvfas25 {
  bottom: 0;
  left: 0;
  width: 100%;
}
.return-rate.astro-ypvfas25 .decoration.astro-ypvfas25 {
  top: 0;
  right: 0;
  height: 100%;
}
.youngest-manager.astro-ypvfas25 .decoration.astro-ypvfas25 {
  top: 0;
  left: 0;
}
.promotion-speed.astro-ypvfas25 .decoration.astro-ypvfas25,
.annual-holidays.astro-ypvfas25 .decoration.astro-ypvfas25 {
  right: 0;
  bottom: 0;
}
.promotion-speed.astro-ypvfas25 .decoration.astro-ypvfas25 {
  height: 100%;
}
@media screen and (max-width: 768px) {
  li.astro-ypvfas25 {
    width: 420px;
  }
}
.data.astro-odxuuhb5 {
  padding: 160px 20px;
  background-color: var(--Color-Schemes-bg-career-brown);
}
.container.astro-odxuuhb5 {
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 100%;
  max-width: 1240px;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .data.astro-odxuuhb5 {
    padding: 80px 20px;
  }
}
.main-visual.astro-ftpd4oee {
  width: 100%;
  height: 100vh;
  padding: 24px;
}
.container.astro-ftpd4oee {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 100%;
}
.video.astro-ftpd4oee {
  position: absolute;
  inset: 0;
  z-index: -1;
  overflow: hidden;
  pointer-events: none;
}
.video.astro-ftpd4oee .bg-video.astro-ftpd4oee {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
h1.astro-ftpd4oee {
  position: absolute;
  bottom: 66px;
  left: 66px;
  z-index: 2;
}
h1.astro-ftpd4oee img.astro-ftpd4oee {
  width: max(40vw, 576px);
  height: auto;
}
.pc-only.astro-ftpd4oee {
  display: block;
}
.sp-only.astro-ftpd4oee {
  display: none;
}
@media screen and (max-width: 768px) {
  .main-visual.astro-ftpd4oee {
    padding: 0;
  }
  h1.astro-ftpd4oee {
    bottom: 62px;
    left: 20px;
    width: calc(100% - 40px);
  }
  .pc-only.astro-ftpd4oee {
    display: none;
  }
  .sp-only.astro-ftpd4oee {
    display: block;
  }
}
.message.astro-rxmk4ig5 {
  padding: 80px 10px;
}
.container.astro-rxmk4ig5 {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  gap: 63px;
  width: 100%;
  max-width: 1240px;
  padding: 60px;
  margin: auto;
  overflow: hidden;
  background-color: var(--Color-Schemes-bg-career-gray-light);
  border-radius: 10px;
}
.title.astro-rxmk4ig5 {
  display: flex;
  flex-direction: row-reverse;
  gap: 32px;
  justify-content: space-between;
}
.title.astro-rxmk4ig5 h3.astro-rxmk4ig5 {
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  color: var(--Color-Schemes-text-brown);
  letter-spacing: 3px;
}
.is-pc-right.astro-rxmk4ig5 .title-jp {
  text-align: right;
}
.text.astro-rxmk4ig5 {
  font-size: 18px;
  line-height: 2;
  color: var(--Color-Schemes-text-brown);
}
.decoration.astro-rxmk4ig5 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.decoration.astro-rxmk4ig5 img.astro-rxmk4ig5 {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .container.astro-rxmk4ig5 {
    gap: 40px;
    padding: 30px 20px calc(48.8vw + 40px);
  }
  .title.astro-rxmk4ig5 {
    flex-direction: column;
    align-items: flex-start;
  }
  .title.astro-rxmk4ig5 h3.astro-rxmk4ig5 {
    font-size: 25px;
    line-height: 1.7;
    letter-spacing: 0;
  }
  .is-pc-right.astro-rxmk4ig5 .title-jp {
    text-align: left;
  }
  .decoration.astro-rxmk4ig5 {
    top: auto;
    bottom: 0;
    height: 48.8vw;
  }
  .decoration.astro-rxmk4ig5 img.astro-rxmk4ig5 {
    top: 0;
    bottom: auto;
    width: 114%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    object-position: center top;
  }
}
.first-contents.astro-l3sjuals {
  position: relative;
}
.background.astro-l3sjuals {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: flex;
  width: 100%;
  height: 100%;
}
.left-bg.astro-l3sjuals {
  width: 50%;
  height: 100%;
  background-color: var(--Color-Schemes-bg-career-red);
}
.right-bg.astro-l3sjuals {
  position: relative;
  width: 50%;
  height: 100%;
  overflow: hidden;
  background-color: var(--Color-Schemes-bg-career-brown);
}
.right-bg.astro-l3sjuals img.astro-l3sjuals {
  position: absolute;
  height: auto;
}
.bg-01.astro-l3sjuals {
  top: 3.7vw;
  right: -1.6vw;
  animation: move01 10s ease-in-out infinite;
}
@keyframes move01 {
  0% {
    top: 3.7vw;
    right: -1.6vw;
  }
  50% {
    top: 23.7vw;
    right: 8.4vw;
  }
}
.bg-02.astro-l3sjuals {
  top: -21.5vw;
  right: -7.3vw;
  animation: move02 12s ease-in-out infinite;
}
@keyframes move02 {
  0% {
    top: -21.5vw;
  }
  50% {
    top: 18.5vw;
  }
}
.bg-03.astro-l3sjuals {
  top: -2.7vw;
  right: 6vw;
  animation: move03 10s ease-in-out infinite;
}
@keyframes move03 {
  0% {
    top: -2.7vw;
    right: 6vw;
  }
  50% {
    top: 17.3vw;
    right: -4vw;
  }
}
.bg-04.astro-l3sjuals {
  bottom: -9.7vw;
  left: -22.2vw;
  animation: move04 10s ease-in-out infinite;
}
@keyframes move04 {
  0% {
    bottom: -9.7vw;
    left: -22.2vw;
  }
  50% {
    bottom: 23.3vw;
    left: -13.2vw;
  }
}
.bg-05.astro-l3sjuals {
  bottom: 9.7vw;
  left: -2.7vw;
  animation: move05 10s ease-in-out infinite;
}
@keyframes move05 {
  0% {
    bottom: 9.7vw;
    left: -2.7vw;
  }
  50% {
    bottom: 29.7vw;
    left: 7.3vw;
  }
}
.joined.astro-33mek26n {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  color: var(--Color-Schemes-text-red-light);
  border-bottom: 1px solid var(--Color-Schemes-text-red-light);
}
.joined-at.astro-33mek26n {
  padding-bottom: 12px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
}
.number.astro-33mek26n {
  width: auto;
  width: 70px;
  margin-top: -12px;
}
.interview-cards.astro-etppv5et {
  display: grid;
  grid-template-columns: repeat(3, auto);
  gap: 90px;
  justify-content: center;
}
li.astro-etppv5et {
  display: flex;
  flex-direction: column;
  max-width: 279px;
  height: 100%;
  cursor: pointer;
}
.thumbnail.astro-etppv5et {
  width: 100%;
  height: 400px;
}
.thumbnail-photo.astro-etppv5et {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.profile.astro-etppv5et {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 16px;
  line-height: 1;
  color: var(--Color-Schemes-text-white);
}
.name.astro-etppv5et {
  font-size: 25px;
  font-weight: 500;
}
.position.astro-etppv5et {
  font-size: 13px;
  font-weight: 500;
}
p.astro-etppv5et {
  padding-bottom: 13px;
  margin-top: 20px;
  line-height: 1.6;
  color: var(--Color-Schemes-text-white);
}
button.astro-etppv5et {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  padding: 8px 24px;
  margin: auto 0 0 auto;
  overflow: hidden;
  line-height: 1;
  color: var(--Color-Schemes-bg-career-brown);
  cursor: pointer;
  background-color: var(--Color-Schemes-bg-white);
  border: 1px solid var(--Color-Schemes-text-brown);
  border-radius: 999px;
  transition: 0.3s;
}
li.astro-etppv5et:hover button.astro-etppv5et {
  color: var(--Color-Schemes-bg-white);
  background-color: var(--Color-Schemes-text-red-light);
  border: 1px solid var(--Color-Schemes-text-red-light);
}
li.astro-etppv5et:hover button.astro-etppv5et svg.astro-etppv5et {
  animation: hoverAnimation 0.5s;
}
@keyframes hoverAnimation {
  0% {
    transform: translateX(0);
  }
  50% {
    opacity: 0;
    transform: translateX(200%);
  }
  50.1% {
    transform: translateX(-200%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@media screen and (max-width: 900px) {
  .interview-cards.astro-etppv5et {
    gap: 60px;
  }
}
@media screen and (max-width: 768px) {
  .interview-cards.astro-etppv5et {
    grid-template-columns: 1fr;
    gap: 56px;
  }
  li.astro-etppv5et {
    width: 100%;
    max-width: none;
  }
  .thumbnail.astro-etppv5et {
    height: auto;
    aspect-ratio: 279/400;
  }
}
.astro-mqkglqia[class^='interview-popup-'] {
  display: none;
}
.astro-mqkglqia[class^='interview-popup-'].is-active {
  display: block;
  background-color: var(--Color-Schemes-bg-career-gray-light);
}
.first-view.astro-mqkglqia {
  display: flex;
  background-color: var(--Color-Schemes-bg-career-brown);
}
.photo.astro-mqkglqia {
  flex-shrink: 0;
  width: min(33vw, 480px);
}
.photo.astro-mqkglqia img.astro-mqkglqia {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.information.astro-mqkglqia {
  padding: 100px 110px 100px 90px;
  margin: auto;
  color: var(--Color-Schemes-text-white);
}
.profile.astro-mqkglqia {
  margin-top: 16px;
}
.name.astro-mqkglqia {
  font-size: 25px;
  font-weight: 500;
}
.position.astro-mqkglqia {
  font-size: 13px;
  font-weight: 500;
}
.profile-text.astro-mqkglqia {
  padding-bottom: 13px;
  margin-top: 20px;
  line-height: 1.6;
  color: var(--Color-Schemes-text-white);
}
.details-container.astro-mqkglqia {
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding: 50px 100px;
  background-color: var(--Color-Schemes-bg-career-gray-light);
}
.detail.astro-mqkglqia h3.astro-mqkglqia {
  padding-bottom: 28px;
  font-size: 26px;
  font-weight: 500;
  font-feature-settings: 'palt';
  line-height: 1.6;
  letter-spacing: 1px;
  border-bottom: 1px solid var(--Color-Schemes-text-red-light);
}
.detail.astro-mqkglqia p.astro-mqkglqia {
  padding-top: 40px;
  margin: -0.4em 0;
  line-height: 1.8;
}
.detail-image.astro-mqkglqia {
  max-width: 640px;
  margin: 70px auto 0;
}
.detail-image.astro-mqkglqia img.astro-mqkglqia {
  width: 100%;
  height: auto;
}
.close-button.astro-mqkglqia {
  display: flex;
  justify-content: center;
  padding-bottom: 100px;
  background-color: var(--Color-Schemes-bg-career-gray-light);
}
@media screen and (max-width: 768px) {
  .first-view.astro-mqkglqia {
    flex-direction: column;
  }
  .photo.astro-mqkglqia {
    width: 100%;
  }
  .information.astro-mqkglqia {
    padding: 0 20px 30px;
  }
  .details-container.astro-mqkglqia {
    padding: 50px 20px;
  }
  .detail-image.astro-mqkglqia {
    margin-top: 40px;
  }
}
.interview.astro-xhhjrqcm {
  padding: 160px 20px;
  background-color: var(--Color-Schemes-bg-career-brown);
}
.container.astro-xhhjrqcm {
  display: flex;
  flex-direction: column;
  gap: 50px;
  width: 100%;
  max-width: 1240px;
  margin: auto;
}
.card-container.astro-xhhjrqcm {
  padding: 0 28px;
}
@media screen and (max-width: 768px) {
  .interview.astro-xhhjrqcm {
    padding: 80px 20px;
  }
}
.loading.astro-oe7ix7zd {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  transition: visibility 0.6s;
}
.background.astro-oe7ix7zd {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
}
.background-left.astro-oe7ix7zd,
.background-right.astro-oe7ix7zd {
  width: 50%;
  height: 100%;
  transition: transform 0.3s ease-out;
}
.background-left.astro-oe7ix7zd {
  background-color: var(--Color-Schemes-bg-career-red);
  transform-origin: top;
}
.background-right.astro-oe7ix7zd {
  background-color: var(--Color-Schemes-bg-career-brown);
  transform-origin: bottom;
}
.progress.astro-oe7ix7zd {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  transition:
    opacity 0.3s,
    visibility 0.3s;
}
.progress-container.astro-oe7ix7zd {
  position: relative;
  width: 130px;
  height: 130px;
}
.progress-bar.astro-oe7ix7zd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: rotate(-90deg);
  transform-origin: center;
}
.progress-bar-track.astro-oe7ix7zd,
.progress-bar-value.astro-oe7ix7zd {
  fill: none;
  stroke-width: 10;
}
.progress-bar-track.astro-oe7ix7zd {
  stroke: var(--Color-Schemes-bg-career-gray-light);
}
.progress-bar-value.astro-oe7ix7zd {
  stroke: var(--Color-Schemes-text-red-light);
  stroke-dasharray: 376.991;
  stroke-dashoffset: 376.991;
  transition: stroke-dashoffset 0.2s linear;
}
.progress-percentage.astro-oe7ix7zd {
  position: absolute;
  top: 50%;
  left: 50%;
  color: var(--Color-Schemes-text-white);
  transform: translate(-50%, -50%);
}
.progress-text.astro-oe7ix7zd {
  margin-top: 16px;
  font-family: var(--Fonts-en-career);
  font-size: 18px;
  color: var(--Color-Schemes-text-red-light);
  letter-spacing: 2px;
}
.is-loaded.astro-oe7ix7zd {
  visibility: hidden;
  pointer-events: none;
}
.is-loaded.astro-oe7ix7zd .background-left.astro-oe7ix7zd,
.is-loaded.astro-oe7ix7zd .background-right.astro-oe7ix7zd {
  transform: scaleY(0);
  transition-delay: 0.3s;
}
.is-loaded.astro-oe7ix7zd .progress.astro-oe7ix7zd {
  visibility: hidden;
  opacity: 0;
}
